@media only screen and (min-width: 1281px) and (max-width: 1400px){
.about-section .grve-btn {
	min-width: 160px;
}
.pages-section .grve-element.grve-text {
	padding: 0 17px;
}
body p {
	font-size: 15px;
}
.news .grve-element.grve-text > h3 {
	font-size: 21.5px;
}
.footer-email > a {
	font-size: 18px;
}


html[lang="el"]  #grve-main-menu ul.grve-menu > li {
	margin-right: 45px;
}
html[lang="el"] .about-section .grve-btn {
	font-size: 16px !important;
	min-width: 148px;
}
html[lang="el"] .event-title {
	margin-bottom: 10px;
}
html[lang="el"] .events-wrapper .three-wrap {
	padding: 4px 0 0 18px;
}
#grve-main-menu ul.grve-menu > li {
	margin-right: 55px;
}
html[lang="el"] #grve-main-menu ul.grve-menu > li {
	margin-right: 10px;
}




}
@media only screen and (min-width: 1025px) and (max-width: 1280px){
#grve-main-menu ul.grve-menu > li {
	margin-right: 24px;
}
.about-section .grve-element.grve-text > p {
	font-size: 20px;
}
body .main-title, body #grve-page-title .grve-title, body #grve-post-title .grve-title {
	font-size: 40px;
	margin: -7px 0 27px !important;
}
.about-section .grve-element.grve-text > p {
	font-size: 21px;
}
.about-section p > a {
	font-size: 22px;
	font-weight: 600;
}
.home-btn-wrap .wpb_wrapper > .grve-element {
	margin: 10px 8px 0 0;
}
.about-section .grve-btn {
	font-size: 16px !important;
	min-width: 130px;
}
.about-section .grve-btn > span::before {
	margin: 0 5px 0 0;
}
.pages-section .grve-column-1-4 > .grve-image {
	height: 195px;
}
body .grve-section .sub-title {
	font-size: 24px;
}
.pages-section .grve-element.grve-text {
	padding: 0 15px;
}
.pages-section .grve-column-1-4 {
	min-height: 518px;
}
.event-title > h3 > a {
	font-size: 20px;
}
.event-short-info > ul > li {
	font-size: 16px;
	margin-bottom: 5px;
	padding-left: 13px;
}
.event-title {
	margin-bottom: 10px;
}
.events-wrapper .three-wrap {
	padding: 10px 0 10px 10px;
}
.event-btn {
	font-size: 18px;
	margin-top: 8px;
}
.news > .grve-element.grve-text {
	margin-bottom: 20px;
	padding: 22px 18px 25px;
	min-height: 126px;
}
.news .grve-element.grve-text > h3 {
	font-size: 20px;
}
.events-section .grve-row {
	margin: 0 -20px;
}
.events-section .grve-column-1-2 {
	padding: 0 20px;
}
.news .grve-element.grve-text > p:not(:last-child) {
	font-size: 17px;
	margin-bottom: 0px;
}
.events-wrapper .featured_thumb {
	height:100%;
}
footer .grve-column-1-3 {
	padding: 25px 20px 30px;
}
.footer-info > li {
	font-size: 18px;
	padding-left:30px;
}
.footer-info > li.footer-email {
	font-size: 15px;
}
.footer-info > li.footer-email::before {
	font-size: 20px;
}
.newsletter-text {
	font-size: 18px;
}
html #grve-footer .widget:last-child,
html #grve-footer .widgets:last-child {
	margin-bottom: 0;
}
footer .grve-column-1-3 {
	min-height: 458px;
}
.calendar-section .grve-element.grve-text > p > br {
	display: none;
}

html[lang="el"] .events-list.owl-carousel .owl-nav div {
	margin: 0 0 47px;
}
html[lang="el"] body .events-section .main-title {
    font-size: 36px;
}
html[lang="el"] #grve-main-menu ul.grve-menu > li {
	margin-right:8px;
}
html[lang="el"] .about-section .grve-btn {
	font-size: 15px !important;
	min-width: 115px;
}
.footer-email > a {
	font-size: 16px;
}
html[lang="el"] #grve-footer-area .grve-widget-title {
	font-size: 22px;
}

/***gallery***/
.main_gallery_post .item > .gallery_wrap {
	height: 270px;
}


/*****event page***/
.event_slider .events-wrapper .featured_thumb {
	height:100%;
}
.event_slider  .events-wrapper .three-wrap {
	padding: 15px 0 0 20px;
}
.event_slider .event-short-info > ul > li {
	font-size: 17px;
	line-height: 150%;
	margin-bottom: 6px;
	padding-left: 17px;
}
.event_slider .event-short-info > ul > li::before {
	font-size: 10px;
	top: -2px;
}



/****contact****/
.contact-left p.contact-title {
	font-size: 23px;
}


/**------fund section------*/
tr:nth-child(2) td:first-child br:first-child {
	display: none;
}
tr:last-child td:last-child br:first-child {
	display: none;
}

.fund-section th {
	font-size: 16px;
	padding: 15px 22px;
}
tr:last-child td:first-child br:first-child {
	display: none;
}


html[lang="el"] .gform_body label.gfield_label {
	font-size: 14px!important;
	top: 14px;
}
html[lang="el"] .step-one p.step-text {
	font-size: 15px;
}
html[lang="el"] .booking-wrap > .step-one > div{
	min-height:350px;
}





}

@media only screen and (min-width: 1210px) and (max-width: 1280px){
.about-section .grve-btn {
	font-size: 16px !important;
	min-width: 150px;
}
}
/*----------Tablet View---------*/
@media only screen and (min-width: 768px) and (max-width: 1024px){
html body {
	padding-top: 178px;
}
.breadcrumbs {
	line-height: 40px;
	margin-top: -40px;
}
body p {
	font-size: 15px;
}
#grve-header #grve-top-bar ul.grve-left-side,#grve-header #grve-top-bar ul.grve-right-side {
	display: block;
	float: left;
	line-height:normal;
}
#grve-header #grve-top-bar ul.grve-right-side {
	float: right;
}
.custom-head {
    text-align: center;
	padding: 12px 0 11px;
}
.sticky_header .custom-head {
	padding: 12px 0 10px;
}
.sticky_header .logo .name {
	margin-top: -3px;
}
.logo {
	display: inline-block;
	margin: 0 auto;
	max-width: 766px;
	width: auto;
	vertical-align: top;
}
.logo span {
	padding: 0 5px;
}
.logo .name {
	font-size: 40px;
	margin-top:-2px;
}
.logo .lead_in {
	font-size: 14px;
	line-height: 130%;
}
html #grve-header .grve-responsive-menu-button {
	display: none;
}
html #grve-main-menu {
	display: block;
}
#grve-top-bar ul.grve-social li {
	vertical-align: top;
}
header .grve-social {
	line-height: normal !important;
	vertical-align: top;
}
.grve-social > li > a {
	font-size: 28px;
	height: 35px;
	line-height: 35px;
	margin-right: 10px;
	width: 35px;
}
header .grve-search input[type="text"] {
	height: 35px;
	padding: 0 43px 0 10px;
}
.grve-search button[type="submit"] {
  height: 35px;
  width: 40px;
}
html .nice-select {
	height: 35px;
	line-height: 35px;
}

.header_translation img {
	height: 18px;
	margin-top: 8px;
}
#grve-main-menu ul.grve-menu > li > a {
	line-height: 43px;
	padding-top: 1px;
}
#grve-main-menu ul.grve-menu > li > a {
	font-size: 16px;
}
#grve-main-menu ul.grve-menu > li.menu-item-has-children > a::after {
	margin-left: 3px;
}
#grve-main-menu ul.grve-menu > li {
	line-height: 45px;
	margin-right: 10px;
}
#grve-header #grve-main-menu ul li > ul.sub-menu {
	max-height: 60vh;
	min-width: 160px !important;
	padding: 15px 11px 0;
}
#grve-header #grve-main-menu .sub-menu > li > a {
	font-size: 13px;
}
#grve-header #grve-main-menu .sub-menu > li:last-child {
	margin-bottom: 13px;
}
body .main-title, body #grve-page-title .grve-title, body #grve-post-title .grve-title {
	font-size: 28px;
	margin: -7px 0 20px !important;
}
.about-section .grve-element.grve-text > p {
	font-size: 15px;
}
.about-section p > a {
	font-size: 20px;
	font-weight: 500;
}
.about-section .grve-btn > span::before {
	margin:-2px 5px 0 0;
}
.about-section .grve-btn {
	font-size: 13px !important;
}
.about-section .grve-btn {
	font-size: 13px !important;
	line-height: 43px;
	min-width: 93px;
	padding: 2px 8px;
}
.pages-section .grve-column-1-4 > .grve-image {
	height: 145px;
	margin-bottom: 40px;
}

body .grve-container .grve-section, body #grve-main-content .grve-container.grve-right-sidebar {
	padding-bottom: 40px;
	padding-top: 40px;
}
.pages-section .grve-element.grve-text {
	padding: 0 7px;
}
body .event-short-info p {
	font-size: 13px;
	line-height: 140%;
}
body .grve-section .sub-title {
	font-size: 20px;
}
.pages-section .grve-column-1-4 {
	min-height: 410px;
}
.pages-section .grve-column-1-4 > .grve-image::before {
	bottom: -35px;
	height: 70px;
	width: 70px;
}
.pages-section .grve-column-1-4 > .grve-image.ministries-icon::before {
	background-position: -54px -80px;
}
.pages-section .grve-column-1-4 > .grve-image.sermons-icon::before {
	background-position: -56px -168px;
}
.pages-section .grve-column-1-4 > .grve-image.booking-icon::before {
	background-position: -55px 16px;
}
.pages-section .grve-column-1-4 > .grve-image.opportunities-icon::before {
	background-position: -56px -250px;
}
#grve-body .pages-section .vc_icon_element {
	border: 4px solid rgba(0, 0, 0, 0);
	bottom: -23px;
	height: 42px;
	width: 42px;
}
.home-btn-wrap .wpb_wrapper > .grve-element {
	margin: 10px 7px 0 0;
}
body .events-section .main-title {
	margin-bottom: 25px !important;
}
.events-section .grve-row {
	margin: 0 -15px;
}
.events-section .grve-column-1-2 {
	padding: 0 15px;
}
.events-wrapper {
	padding: 10px;
}
.event-title > h3 > a {
	font-size: 18px;
}
.event-title {
	margin-bottom: 5px;
}
.event-short-info > ul > li {
	font-size: 12px;
	line-height: 150%;
	margin-bottom: 6px;
	padding-left: 12px;
}
.event-short-info > ul > li::before {
	font-size: 8px;
	top: -1px;
}
.event-btn {
	font-size: 16px;
	margin-top: 10px;
}
.events-wrapper .featured_thumb {
	height:100%;
}
.news > .grve-element.grve-text {
	margin-bottom: 15px;
	padding: 10px 11px;
}
.news .grve-element.grve-text > p:not(:last-child) {
	font-size: 16px;
	margin-bottom: 3px;
}
.news .grve-element.grve-text > h3 {
	font-size: 17px;
	line-height: 120%;
}
footer .grve-column-1-3 {
	margin-right: 1.5%;
	padding: 25px 10px 37px;
	width: 32.3%;
	min-height: 360px;
}
footer .grve-column-1-3 {
	border-radius: 9px;
	margin-right: 1.5%;
	padding: 15px 10px 12px;
	width: 32.3%;
}
.footer-info > li::before {
	font-size: 18px;
}
.footer-info > li {
	font-size: 15px;
	line-height: 150%;
	margin-bottom: 17px;
	padding-left: 20px;
}
.footer-info > li.footer-email::before {
	font-size: 14px;
}
.footer-info > li.footer-twitter::before {
	font-size: 16px;
}
.footer_both_wrapper {
	margin-bottom: 30px;
}
#grve-footer .widget:last-child, #grve-footer .widgets:last-child {
	margin-bottom: 0;
}
#grve-footer-area .grve-widget-title {
	font-size: 20px;
	margin-bottom: 14px;
}
.newsletter-text {
	font-size: 14px;
}
#grve-footer-area .input_wrap > input {
	height: 45px;
}

footer .input_wrap > label {
	font-size: 16px !important;
	top: 8px
}
.input_wrap {
	margin-bottom: 25px;
	margin-top: 25px;
}
#grve-body footer .sub_button {
	font-size: 20px !important;
	line-height: 28px;
	padding: 7px 18px 5px;
	float:none;
}
.footer-email > a {
	font-size: 12px;
}
#grve-footer #grve-footer-bar .grve-copyright {
	font-size: 16px !important;
	line-height: 25px;
	padding: 7px 0;
}
#grve-footer-area {
	padding-bottom: 40px;
	padding-top: 40px;
}
.events-list.owl-carousel .owl-nav div {
	margin: 0 0 26px;
}
.events-wrapper .three-wrap {
	padding: 5px 0 5px 10px;
}

footer .twitter-timeline {
	min-height: 0!important;
	max-height: 100%!important;
	height: 290px!important;
}
.fullcalendar .fc-content-skeleton thead td > span {
	font-size: 20px;
}
.fc-content-skeleton .fc-event-container .fc-title {
	font-size: 12px;
	padding: 0 5px;
	white-space: normal;
}
.fc-content-skeleton .fc-event-container .fc-time {
	font-size: 12px;
}
.fullcalendar .fc-body .fc-widget-content .fc-widget-content {
	height: auto !important;
	min-height: 90px;
}
.fc-bg > table, .fc-content-skeleton > table {
	margin-bottom: 0;
}


html[lang="el"] #grve-main-menu ul.grve-menu > li {
	margin-right: 9px;
}
html[lang="el"] .about-section .grve-btn {
	min-width: 115px;
}
html[lang="el"] .pages-section .grve-column-1-4 {
	min-height: 400px;
}
html[lang="el"] .news .grve-element.grve-text > h3 {
	font-size: 16px;
}
html[lang="el"] .news > .grve-element.grve-text {
	min-height: 158px;
}
html[lang="el"] footer .input_wrap:nth-child(2) > label {
	font-size: 13px !important;
	top: 9px;
}
.error404-icon {
	font-size: 100px;
	margin: -14px 0 22px;
}
.error404 h2 {
	font-size: 22px;
	margin: 0 0 20px;
}

html[lang="el"] #grve-main-menu ul.grve-menu > li > a{
	font-size: 15px;
}


/*****our-parish-page***/
.our-parish-page h4 {
	margin-top: 40px;
}
/****FAQ***/
body:not(.home) .main-title {
	margin-bottom: 35px !important;
}
#grve-body .faq-page .vc_tta-panel-title > a {
	font-size: 18px;
	padding: 14px 40px 10px 50px !important;
}
#grve-body .faq-page .vc_tta-panel-body {
	padding: 0 70px 10px 50px;
}

.main_gallery_post .item > .gallery_wrap {
	height: 200px;
}
.main_gallery_post {
	margin: 0 -10px;
}
.main_gallery_post .item {
	margin-bottom: 25px;
	padding: 0 10px;
}
.gallery_caption {
	height: 40px;
	width: 40px;
}
.gallery_caption::before {
	height: 14px;
	width: 2px;
}
.gallery_caption::after {
	width: 14px;
}

#grve-top-bar ul.list li {
	display: block;
}

/****event***/
.events-wrapper .featured_thumb {
	height:100%;
}
.event_slider .events-wrapper .three-wrap {
	padding: 15px 0 0 25px;
}
.event_slider .event-title {
	margin-bottom: 17px;
}
.event_slider .event-title > h3 {
	font-size: 21px;
}
.event-short-info > ul > li {
	font-size: 14px;
	padding-left: 14px;
}
.event-short-info > ul > li::before {
	font-size: 10px;
}
body .event_slider p {
	font-size: 14px;
}

.fees-page table th {
	font-size: 20px;
	padding: 13px 10px 13px 30px;
}
.fees-page table td {
	padding: 17px 10px 17px 30px;
}
.fees-page table tr > td:first-child {
	font-size: 20px;
}
.fees-page table + p {
	font-size: 14px;
}


/****contact****/
.contact-left p.contact-title {
	font-size: 17px;
}
.contact-left > P::before {
	border-radius: 6px;
	height: 42px;
	top: 2px;
	width: 42px;
}
.contact-left > p {
	margin-bottom: 18px;
	padding-left: 52px;
	font-size: 14px;
}
.contact-left > p > b {
	font-size: 16px;
}
.contact-left p > a {
	display: inline-block;
	font-size: 15px;
	line-height: 140%;
	vertical-align: top;
}
.contact-left > P.abn::before {
	background-position: 7px 7px;
}
.contact-left > P.address::before {
	background-position: 10px -48px;
}
.contact-left > P.office::before {
	background-position: 7px -100px;
}
.contact-left > P.hours::before {
	background-position: 9px -154px;
}
.contact-left > P.email-contact::before {
	background-position: 7px -200px;
}
.contact-left > P.phone::before {
	background-position: 7px -250px;
}
.contact-left > P.fax::before {
	background-position: 7px -303px;
}
.contact-left > P.parish::before {
	background-position: 9px -353px;
}
.form-right .wpb_wrapper {
	border: 1px solid #dddddd;
	padding: 30px 20px 32px;
}
body .form-right .contact-title {
	font-size: 26px;
	margin-bottom: 25px;
}

html[lang="el"] #grve-main-menu ul.grve-menu > li {
	margin-right: 5px;
}


/*--------ladies----*/
.ladies-section1 p,
.ladies-section2-content p,
.ladies-section3 .grve-text > p,
.ladies-section4-content p {
	font-size: 16px;
	line-height: 150%;
}
.ladies-section2-content {
	padding-left: 15px;
}
.ladies-sectio2-image {
	padding-right: 15px;
}
.ladies-section2-content p.enquiry-link {
	font-size: 16px;
	padding: 11px 15px;
}
.ladies-table-title th {
	font-size: 24px;
	height: 55px;
}
.ladies-section3 table tr > td:first-child {
	font-size: 16px;
}
.ladies-section3 table tr > td:nth-child(3), 
.ladies-section3 table tr > td:nth-child(3) > a ,
.ladies-section3 table tr > td:nth-child(3) > p {
	font-size: 18px;
}
.ladies-section3 table tr > td:nth-child(2),
.ladies-section3 table tr > td:nth-child(2) > p {
	font-size: 16px;
}
.ladies-section3 table tr > td {
	padding: 8px 20px;
}



/*------Booking page------*/
.step-one .note {
	font-size: 11px;
	margin-top: 5px;
}
.step-one p.step-text {
	font-size: 15px;
	line-height: 150%;
	margin-bottom: 0;
}
.booking-wrap {
	margin: 0 -10px;
}
.booking-wrap > .step-one {
	padding: 0 10px;
}
.booking-wrap > .step-one h3 {
	font-size: 22px;
	margin-bottom: 12px;
}
.booking-wrap > .step-one > div {
	padding: 73px 10px 30px;
}


/*-----calendar page-----*/
.calender-page .grve-element.grve-text > p, .book-calender .grve-text > p {
	font-size: 16px;
	padding: 0;
}

.fund-section th {
	font-size: 16px;
	padding: 15px 20px;
}
.fund-section table td {
	font-size: 16px;
	padding: 15px 20px;
}
tr:nth-child(2) td:first-child br:first-child {
	display: none;
}
tr:last-child td:last-child br:first-child {
	display: none;
}



html[lang="el"] .gform_body label.gfield_label {
	font-size: 14px!important;
	top: 14px;
}

.event_slider .no-events {
    font-size: 20px;
}



}

/*---------Tablet Portriat------*/
@media only screen and (min-width: 768px) and (max-width: 960px){
	
/*-------Make a payment-------*/
	
	
.booking-form-section li[class*="booking"]:not(.booking-enquiry) {
  margin-right: 3% !important;
  width: 48.5%;
}
#grve-body .gform_body li.gfield:nth-child(2n+2) {
	margin-right: 0 !important;
}
#grve-body .gform_body li.gfield:nth-child(2n+1) {
	clear: both;
}
.booking-wrap > .step-one > div {
	min-height: 333px;
	padding: 73px 10px 30px;
}
.gform_body .gfield.payment-info {
	clear: none;
	float: left;
	margin-right: 3% !important;
	width: 48.5%;
}
#grve-body .paypal-section .gform_body li.gfield:nth-last-child(-n+4) {
	margin-bottom: 40px !important;
}
#grve-body .paypal-section .gform_body li.gfield:nth-last-child(-n+2) {
	margin-bottom: 0 !important;
}
.paypal-section .gform_footer {
	width: 48.5%;
	top:270px;
}





}
/*------Mobile View------*/
@media only screen and (max-width: 767px){
html body {
	padding-top: 246px;
}
 body p {
	font-size: 14px;
	line-height: 160%;
}
.logo .name {
	float: none;
	font-size: 30px;
	margin-top: 2px;
	text-align: center;
}
.sticky_header .logo .name {
	margin-top: 10px;
}
.logo .lead_in {
	font-size: 10px;
	text-align: center;
	float: none;
}
header #grve-top-bar ul.grve-bar-content > li.search .grve-search {
	max-width: 180px;
}
#grve-top-bar ul li {
	vertical-align: top;
}
html .nice-select {
	height: 30px;
	padding-right: 33px;
	vertical-align: top;
	line-height: 28px;
}
#grve-header #grve-top-bar .grve-bar-content.grve-right-side {
	display: block;
	float: none;
	line-height: normal;
}
html .nice-select .list {
	left: 0;
	right: 0;
}
.header_translation .list li {
	display: block !important;
	font-size: 16px;
	min-height: 20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
header .grve-search input[type="text"] {
	font-size: 15px;
	height: 30px;
	padding: 0 30px 0 10px;
}
.grve-search button[type="submit"] {
	height: 30px;
	width: 30px;
}
.custom-head {
	padding: 16px 0;
	transition: all 0.5s ease 0s;
}
#grve-header-wrapper .grve-responsive-menu-button {
	float: none;
	width: 100%;
	background: #FFB342;
	padding: 10px 15px;
}
html #grve-header .grve-menu-button {
	display: block;
	float: right;
	height: 21px;
	margin: 0;
	position: relative;
	width: 30px;
}
#grve-header .grve-menu-button-line:last-child {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
}
#grve-header .grve-menu-button-line {
	background: #000000!important;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	width: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#grve-header .grve-menu-button-line:first-child {
	bottom: auto;
	top: 0;
}
#grve-header .grve-menu-button-line:last-child {
	top: auto;
	bottom: 0;
}
.grve-column-2-3.about-left {
	padding-right: 15px;
	width: 100%;
	margin-bottom: 30px;
	float:none;
}
body .main-title, body #grve-page-title .grve-title, body #grve-post-title .grve-title {
	font-size: 25px;
	line-height: 100%;
}
.about-section .main-title {
	text-align: center;
}
body .grve-container .grve-section, body #grve-main-content .grve-container.grve-right-sidebar {
	padding-bottom: 30px;
	padding-top: 30px;
}
.about-section .grve-element.grve-text > p {
	font-size: 15px;
	margin-bottom: 11px;
}
.about-section p > a {
	font-size: 20px;
}
.about-section .grve-btn {
	line-height: 43px;
	min-width: 130px;
	padding: 2px 5px 0;
	font-size: 13px!important;
}
.home-btn-wrap .wpb_wrapper {
	text-align: center;
}
.home-btn-wrap .wpb_wrapper > .grve-element {
	display: inline-block;
	float: none;
	margin: 16px 5px 0 5px;
	vertical-align: top;
}
.grve-column-1-3.about-right {
	width: 100%;
	max-width: 450px;
	margin-right: auto;
	margin-left: auto;
	float:none;
}
.about-right .grve-align-center > img {
	display: block;
}
.pages-section .grve-column-1-4 {
	float: none;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 320px;
	min-height: 0;
	padding: 0 0 29px;
	width: 100%;
}
.pages-section .grve-column-1-4 > .grve-image {
	height: 230px;
	margin-bottom: 58px;
}
.pages-section .grve-element.grve-text > p {
	text-align: center;
	font-size: 13px;
}
body .events-section .main-title {
	margin-bottom: 24px !important;
}
.grve-column-1-2.news {
	margin-top: 20px;
}
.events-wrapper > a {
	float: none;
	height: 240px;
	width: 100%;
}
.events-wrapper .three-wrap {
	float: none;
	padding: 28px 0 0;
	width: 100%;
}
.event-title > h3 > a {
	font-size: 20px;
}
.events-wrapper > .event-images ~ .three-wrap {
    width: 100%;
}
.event-title {
	margin-bottom: 10px;
	text-align: center;
}
.event-short-info > ul > li {
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 17px;
}
body .events .grve-text {
	margin-bottom: 20px;
}
.event-btn {
	font-size: 16px;
	margin-top: 10px;
}
.events-wrapper .three-wrap {
	padding: 12px 0;
}
.events-list.owl-carousel .owl-nav div {
	margin: 0 0 24px;
}
.news > .grve-element.grve-text {
	margin-bottom: 20px;
	min-height: 0;
	padding: 10px 10px 15px;
}
.news .grve-element.grve-text > h3 {
	font-size: 18px;
	line-height: 120%;
}
.news .grve-element.grve-text > p:not(:last-child) {
	font-size: 15px;
	margin-bottom: 0;
}
body .main-title.align-left {
	text-align: center;
}
body .events .main-title.align-left {
	text-align: left;
}
.events-section .grve-column-1-2 > .grve-align-left:last-child {
	text-align: center;
}
body .grve-btn {
	font-size: 16px !important;
	line-height: 28px;
	padding: 6px 23px 2px;
}
.events-section .grve-btn {
	margin-top: 0;
}
#grve-footer-area .grve-widget-title {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 18px;
}
.footer-info > li {
	font-size: 16px;
	margin-bottom: 18px;
	padding-left: 26px;
}
.footer-info > li::before {
	font-size: 20px;
}
.footer-info > li.footer-email::before {
	font-size: 17px;
}
.footer-info > li.footer-twitter::before {
	font-size: 18px;
}
.footer-email > a {
	font-size: 14px;
}
.footer_both_wrapper {
	margin-bottom: 30px;
}
.newsletter-text {
	font-size: 15px;
}
#grve-body footer .sub_button {
	font-size: 22px !important;
	line-height: 27px;
	padding: 9px 18px;
	float:none;
}
#grve-footer .widget:last-child, #grve-footer .widgets:last-child {
	margin-bottom: 0;
}
footer .grve-column-1-3 {
	float: none;
	margin: 0 auto 30px;
	max-width: 100%;
	padding: 17px 18px 22px;
	width: 100%;
	min-height:0px;
}
footer .grve-column-1-3:last-child {
	margin-right: auto;
}
#grve-footer-area .grve-row {
	margin: 24px 0 0;
}
#grve-footer #grve-footer-bar .grve-copyright {
	font-size: 15px !important;
	line-height: 150%;
	padding: 10px 5px;
}
#grve-footer-area {
	padding-bottom: 30px;
	padding-top: 30px;
}
html .grve-top-btn {
	margin: 0 15px 70px 0;
}
.footer-info > li {
	margin-bottom: 12px;
}
.social-item > li {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.social-item {
}
.grve-social > li > a {
	font-size: 26px;
	height: 30px;
	line-height: 30px;
	margin-right: 8px;
	width: 30px;
}
#grve-header #grve-top-bar .grve-left-side {
	display: block;
	float: none;
}
#grve-body .tp-caption {
	white-space: normal !important;
}
#grve-body .tparrows {
	height: 25px;
	width: 28px;
}
body .grve-row > div.about-left .grve-element:last-child {
    margin-bottom: 0;
}







/****mobile menu****/
nav#grve-main-menu-responsive {
	transform: translate(100%, 0) !important;
	-webkit-transform: translate(100%, 0) !important;
	-moz-transform: translate(100%, 0) !important;
	-ms-transform: translate(100%, 0) !important;
	-o-transform: translate(100%, 0) !important;
	width: 100%;
	background: #FFB342;
}
html.toggle_menu nav#grve-main-menu-responsive{
	transform: translate(0,0) !important;
	-webkit-transform: translate(0,0) !important;
	-moz-transform: translate(0,0) !important;
	-ms-transform: translate(0,0) !important;
	-o-transform: translate(0,0) !important;	
}
#grve-theme-wrapper.grve-slide-left {
	transform: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
}
#grve-main-menu-responsive .grve-close-menu-button {
	background: #4e0500!important;
	font-size: 18px;
	font-weight: 900;
}
#grve-main-menu-responsive .grve-close-menu-button:hover {
	background: #000!important;
	color:#fff;
}
#grve-main-menu-responsive .grve-menu-options {
	display: none;
}
#grve-main-menu-responsive .grve-menu-scroll {
	padding-top: 15px;
	width: 100%;
}
#grve-main-menu-responsive #menu-header-menu > li > a {
	background: rgba(0, 0, 0, 0);
	border: 0 none;
	color: #1c1004;
	font-size: 20px;
}
#menu-header-menu .sub-menu {
	color: #000000;
	transform: none;
	width: 100%;
	min-width: 0px!important;
	opacity: 1;
	visibility: visible;
	display: none !important;
}
#menu-header-menu .sub-menu.open {
	display: block !important;
}
html #grve-main-menu-responsive #menu-header-menu .sub-menu > li > a {
	background: rgba(0, 0, 0, 0);
	color: #1c1004;
	display: inline-block;
	font-size: 18px !important;
	padding: 0;
	font-family: 'Poppins', sans-serif;
	font-size:16px;
}
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn::before ,
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn::after{
	background-color: #000;
	bottom: 0;
	content: "";
	display: inline-block;
	height: 2px;
	left: 0;
	right:0;
	margin: auto;
	position: absolute;
	top: 0;
	transition: transform 0.15s ease 0s;
	width: 12px;
}
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn::after {
	height: 12px;
	width: 2px;
}
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn {
	height: 30px;
	line-height: 30px;
	width: 30px;
}
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn {
	right: 20px;
}
.sub-menu::before {
	display: none;
}
#grve-main-menu-responsive .grve-menu-scroll ul li:hover > a,
#grve-main-menu-responsive .grve-menu-scroll ul li.current-menu-item > a {
	color: #ffffff !important;
}
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn:hover::before ,
html #grve-main-menu-responsive.grve-style-2 .grve-more-btn:hover::after{
	background:#fff;
}

html.toggle_menu {
	overflow: hidden;
}
html #grve-footer-area {
	padding-bottom: 30px;
	padding-top: 30px;
}

.tp-caption > br {
	display: none;
}
.fullcalendar .fc-header-toolbar button {
	margin: 11px 15px 0 !important;
}
.fullcalendar .fc-header-toolbar .fc-center > h2 {
	font-size: 18px;
	line-height: 50px;
}
.fullcalendar .fc-header-toolbar {
	line-height: 50px;
}
.fullcalendar .fc-content-skeleton thead td > span {
	font-size: 12px;
}
.fullcalendar .fc-head th > span {
	font-size: 12px;
}
#grve-main-content .fullcalendar .fc-head th {
	height: 35px;
}
.fc-content-skeleton .fc-event-container .fc-time {
	font-size: 10px;
	font-weight:500;
}
.fc-content-skeleton .fc-event-container .fc-title {
	font-size: 8px;
	line-height: 120%;
	padding: 0 2px;
	white-space: normal;
}
.fc-bg > table, .fc-content-skeleton > table {
	margin-bottom: 0;
}

.fullcalendar .fc-body .fc-widget-content .fc-widget-content {
	height: auto !important;
	min-height: 60px;
}
.calendar-section .grve-element.grve-text > p {
	color: #1a1004;
	font-size: 14px;
	text-align: center;
}
.calendar-section .grve-element.grve-text > p > br{
	display:none;
}



html[lang="el"] .about-section .grve-btn {
	font-size: 14px !important;
	min-width: 112px;
}
html[lang="el"] .events-wrapper .three-wrap {
	padding: 21px 0 0;
}
html[lang="el"]  .event-title > h3 > a {
	font-size: 18px;
}
#grve-footer-area .grve-widget-title {
	font-size: 20px;
}
html[lang="el"] footer .input_wrap:nth-child(2) > label {
	font-size: 16px !important;
	top: 10px;
}
html[lang="el"] #grve-footer #grve-footer-bar .grve-copyright {
	font-size: 14px !important;
}
html[lang="el"] body .main-title{
	font-size: 20px;
}
html[lang="el"] .events-list.owl-carousel .owl-nav div {
	margin: 0 0 18px;
}


.error404-icon {
	font-size: 48px;
	margin: -14px 0 20px;
	text-shadow: 2px 2px 0 #ffb342;
}
.error404 h2 {
	font-size: 13px;
	line-height: 120%;
	margin: 0 0 12px;
}


/*---------LInk page-----*/
.links-page li > a {
	font-size: 15px;
}
.links-page .grve-text > h2 {
	font-size: 20px;
}
.links-page .grve-text > ul {
	margin: 0 0 12px;
}


/*----------------FAQ--------------*/
.breadcrumbs {
	line-height: 40px;
	margin-top: -40px;
}
.breadcrumbs .grve-container > span {
	margin-right: 8px;
	padding-right: 18px;
}
.breadcrumbs a {
	font-size: 12px;
}
.breadcrumbs .grve-container > span:last-child {
	font-size: 12px;
}
html .sticky_header #grve-header {
	top: -93px;
}
#grve-body .faq-page .vc_tta-panel-title > a {
	font-size: 17px;
	padding: 14px 30px 10px 30px !important;
}
.vc_tta-title-text::before {
	left: 5px;
	top: 13px;
}
#grve-body .faq-page .vc_tta-panel-body {
	padding: 0 30px 10px;
}
#grve-body .faq-page .vc_tta-panel-body p {
	line-height: 150%;
}
#grve-body .faq-page .vc_tta-panel-body::before {
	left: 6px;
	top: 5px;
}
#grve-body .faq-page .vc_tta-panels .vc_tta-controls-icon {
	height: 20px;
	right: 10px;
	width: 20px;
}
#grve-body .faq-page .vc_tta-panels .vc_tta-controls-icon::before {
	left: 6px;
	right: 6px;
}
#grve-body .faq-page .vc_tta-panels .vc_tta-controls-icon::after {
	bottom: 6px;
	top: 6px;
}



/*------------gallery---------------*/
body:not(.home) .main-title {
	margin-bottom: 25px !important;
}
.main_gallery_post .item {
	float: none;
	margin:0 auto 10px;
	padding: 0;
	width: 100%;
}
.main_gallery_post {
	margin: 0;
}
.main_gallery_post .item > .gallery_wrap {
	height: 240px;
}
.gallery_caption {
	height: 40px;
	width: 40px;
}
.gallery_caption::before {
	height: 14px;
	width: 2px;
}
.gallery_caption::after {
	width: 14px;
}
.fullcalendar {
	padding-top: 0;
}
.fullcalendar .fc-content-skeleton thead td.fc-day-top {
	height: 25px;
}

/*-------------event page--------------*/
.event_slider .featured_thumb {
	height: 320px;
	max-width: 280px;
	width: 100%;
	float:none;
	margin:auto;
}
.event_slider .events-wrapper .three-wrap {
	padding: 17px 0 0;
}
.event_slider .event-title > h3 {
	font-size: 16px;
	font-weight: 400;
	line-height: 120%;
	text-align:left;
}
.event_slider .featured_thumb::before {
	bottom: -3px;
	height: 6px;
	left: 13px;
	right: auto;
	top: auto;
	width: 66px;
}
.event_slider .event-title {
	margin-bottom: 14px;
}
.event_slider .event-short-info > ul > li {
	margin-bottom: 4px;
}
.event_slider  .event-short-info > ul > li {
	font-size: 13px;
}
body .event_slider  p {
	font-size: 14px;
}
.our-parish-page h4 {
	line-height: 120%;
	margin-top: 35px;
	font-size: 18px;
}
.newsletter-page .news {
	font-size: 17px;
	padding: 15px;
}
.newsletter-page .news a {
	margin-top: 5px;
}
.home-btn-wrap .wpb_wrapper > .grve-element:last-child {
	margin-right: 5px;
}


.form-btn {
	position: relative;
	text-align: center;
}
.header_translation img {
	height: 17px;
	margin-top: 5px;
}



/*-----------------fees----------------*/
.fees-page table tr:first-child {
	display: none;
}
.fees-page table tr > td {
	border-bottom: 0 none !important;
	display: block;
	padding: 20px 10px 20px 120px;
	position: relative;
}
.fees-page table tr > td:first-child {
	font-size: 16px;
}
.fees-page table tr > td::before {
	content: attr(data-title);
	font-family: georgia;
	font-size: 12px;
	font-weight: bold;
	left: 10px;
	line-height: 150%;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 110px;
}
.fees-page table tr > td:nth-child(2) > br {
	display: block;
	margin: 5px 0;
}
.fees-page table {
	border: 0 none;
}
.fees-page table tr {
    border-bottom: 1px solid rgba(15, 42, 107, 0.1) !important;
    display: block;
    margin-bottom: 20px;
}
.fees-page table tr > td:last-child {
	font-size: 17px;
}
.contact-left p.contact-title {
	font-size: 17px;
	text-align: left;
}
.contact-left > p > b{
	font-size: 17px;
	line-height: 150%;
	text-align: left;
}
.contact-left > p {
	font-size: 13px;
	line-height: 150%;
	padding-left: 52px;
	text-align: left;
}
.contact-left p > a {
	font-size: 13px;
	font-weight: 500;
	line-height: 150%;
}
.contact-left > P::before {
	border-radius: 6px;
	height: 42px;
	top: 2px;
	width: 42px;
}
.contact-left > P.abn::before {
	background-position: 7px 7px;
}
.contact-left > P.address::before {
	background-position: 10px -48px;
}
.contact-left > P.office::before {
	background-position: 7px -100px;
}
.contact-left > P.hours::before {
	background-position: 9px -154px;
}
.contact-left > P.email-contact::before {
	background-position: 7px -200px;
}
.contact-left > P.phone::before {
	background-position: 7px -250px;
}
.contact-left > P.fax::before {
	background-position: 7px -303px;
}
.contact-left > P.parish::before {
	background-position: 9px -353px;
}
.form-right.vc_col-sm-6 {
	margin-top: 35px;
}
.form-right .wpb_wrapper {
	margin-bottom: 25px;
	padding: 26px 15px 24px;
}
body .form-right .contact-title {
	font-size: 22px;
	margin-bottom: 34px;
}
.contact-wrap > li:last-child {
	position: relative;
	text-align: center;
}


/**--------------**/
.ladies-section1 p,
.ladies-section2-content p,
.ladies-section3 .grve-text > p,
.ladies-section4-content p {
	font-size: 15px;
	line-height: 150%;
	text-align: justify;
}
.ladies-sectio2-image {
	margin: 0 auto 20px;
	max-width: 450px;
	padding-right: 15px;
	width: 100%;
	float:none;
}
.ladies-section2-content {
	padding-left: 15px;
}
.ladies-section2-content p.enquiry-link {
	font-size: 17px;
	line-height: 140%;
	margin: auto;
	max-width: 375px;
	display:block;
	padding: 11px 10px;
	width: 100%;
}
.ladies-section4-subcontent1 {
	width: 100%;
}
.ladies-section4-subcontent2 {
	width: 100%;
}
.ladies-section4-image {
	float: none;
	margin: auto;
	max-width: 450px;
	width: 100%;
}
.ladies-section3 table tr {
	border: 0 none !important;
	display: block;
	margin-bottom: 20px;
}
.ladies-section3 table tr > td {
	display: block;
}
.ladies-section3 table tr > td:first-child {
	font-size: 16px;
}
.ladies-section3 table tr > td:nth-child(2),
.ladies-section3 table tr > td:nth-child(2) > p {
	font-size: 16px;
}
.ladies-section3 table tr > td:nth-child(3),
.ladies-section3 table tr > td:nth-child(3) > a,
.ladies-section3 table tr > td:nth-child(3) > p {
	font-size: 16px;
}
.ladies-section3 table tr > td {
	border: 1px solid rgba(15, 42, 107, 0.1) !important;
	padding: 11px 20px;
}
.ladies-section3 table {
	border: 0!important;
}
.ladies-table-title th {
	font-size: 23px;
	height: auto;
	line-height: 30px;
	display:block;
}
.ladies-section3 table td:last-child {
	border-top: 0!important;
}






/*-----make a payment------*/
.booking-class p.booking-text {
	font-size: 20px;
	margin-bottom: 6px;
}
.booking-class > p {
	font-size: 14px;
}
.booking-wrap > .step-one {
	float: none;
	padding: 0 15px;
	text-align: center;
	width: 100%;
}
.booking-wrap > .step-one > div {
	border-radius: 5px;
	margin-top: 70px;
	min-height: 0;
	padding: 52px 10px 20px;
}
.step-one p.step-text {
	font-size: 14px;
	line-height: 140%;
	margin-bottom: 0;
}
.booking-wrap > .step-one h3 {
	font-size: 24px;
	margin-bottom: 10px;
}
.step-one .note {
	font-size: 12px;
	margin-top: 10px;
}
.booking-form-section li[class*="booking"]:not(.booking-enquiry) {
	clear: none;
	display: block;
	float: none;
	margin-right: 0 !important;
	width: 100%;
}
.booking-form-section form {
	margin-top: 32px;
	padding: 35px 15px;
}
.booking-wrap > .step-one > div::before {
	height: 90px;
	top: -45px;
	width: 90px;
	background-size:50px auto;
}
.booking-wrap > .step-one > div.book-step::before {
	background-position: 23px 23px;
}
.booking-wrap > .step-one > div.book-step-two::before {
	background-position: 23px -146px;
}
.booking-wrap > .step-one > div.book-step-three::before {
	background-position: 21px -59px;
}

/*-------make a payment-------*/
.gform_body .gfield.payment-info {
	clear: both;
	float: none;
	margin-right: 0 !important;
	width: 100%;
}
#grve-body .paypal-section .gform_body li.gfield:nth-last-child(-n+4) {
	margin-bottom: 40px !important;
}
#grve-body .gform_body .gfield.payment-info.image:nth-child(4n+4) {
	margin-bottom: 0 !important;
}
#grve-body .gform_body li.gfield.image img {
	max-width: 110px !important;
}
.image > em {
	font-size: 12px;
}
.paypal-section .gform_wrapper {
	padding: 35px 15px;
}
.paypal-section .grve-element.grve-text > p,
.fund-section .grve-element.grve-text > p {
	font-size: 15px;
	line-height: 45px;
}
.paypal-section .gform_footer {
	top: 615px;
	width: 100%;
}
#grve-body .gform_body .gfield.payment-info.image:nth-child(4n+4) {
	margin-top: 100px;
}


/*----calendar page------*/
.calender-page .grve-element.grve-text > p,
.book-calender .grve-text > p {
	font-size: 14px;
	padding: 0;
}




.fund-section table tr:first-child {
	background: #eee;
	display: none;
}
.fund-section table tr {
	border: 1px solid #ddd !important;
	display: block;
	margin-bottom: 30px;
	background:#fff;
}
.fund-section table {
	border: 0;
	background: transparent;
}
.fund-section table td {
	border:0;
	border-top: 1px solid #ddd !important;
	display: block;
	padding-left: 125px;
	position:relative;
}
.fund-section table td:first-child{
	border-top:0!important;
}
.fund-section table td {
	font-size: 13px;
}
.fund-section table td::before {
	content: attr(data-title);
	left: 7px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 110px;
}
.fund-section table td:first-child > br:first-child {
	display: none;
}
tr:last-child td:last-child br:first-child {
	display: none;
}
.fund-section table::before {
	display: none;
}
.fund-section table {
	margin-bottom: 0;
	background:rgba(0,0,0,0);
	border:0!important ;
}

/*-----search-----*/
#grve-body.search article {
	margin-bottom: 35px;
	padding: 20px 15px 25px;
}
#grve-body.search article > .grve-post-content {
	text-align: center;
}
html[lang="el"] .gform_body label.gfield_label {
	font-size: 16px !important;
	top: 13px;
}
.logo h1 {
	font-size: 100%;
	height: auto !important;
	line-height: 100% !important;
}

#grve-body .tp-caption {
	display:none!important;
}


/****news popup*****/
.img_title {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/****13-02-2019***/
.event-btn {
	font-size: 14px;
}
.pdf-wrap {
	text-align: center;
}

.event_slider .no-events {
    font-size: 18px;
}
.opportunities-page .career-section .opportunities {
    font-size: 18px;
}
.opportunities-page .career-section p {
    font-size: 15px;
}

}
@media only screen and (min-width: 481px) and (max-width: 767px){
html .sticky_header #grve-header {
	top: -50px;
}
#grve-header #grve-top-bar .grve-left-side {
	display: block;
	float: left;
	line-height: normal;
}
#grve-header #grve-top-bar .grve-bar-content.grve-right-side {
	display: block;
	float: right;
	line-height: normal;
}
#grve-top-bar .header_translation {
	margin-left: 7px;
}
html body {
	padding-top: 206px;
}
.tp-caption > br {
	display: block;
}

.pdf-wrap .event-btn {
	margin-right: 3px;
	margin-left:3px;
}
.pdf-wrap .event-btn.pdf {
	margin-right: 3px;
}
.pdf-wrap {
	text-align: center;
}




}


/**----------Mobile Lasdscape----------*/

@media only screen and (min-width: 500px) and (max-width: 767px){

.pages-section .grve-column-1-4 {
	float: left;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: 2%;
	min-height: 545px;
	width: 49%;
}
.pages-section .grve-column-1-4:nth-child(2n+2) {
	margin-right: 0;
}
.pages-section .grve-column-1-4:nth-child(2n+1) {
	clear: both;
}
.logo span {
	padding: 0px 5px;
}
.logo .lead_in {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	line-height: 140%;
}
.logo .name {
	display: inline-block;
	text-align: left;
	font-size: 20px;
	vertical-align: top;
    margin-top: 8px;
}
html body {
    padding-top: 165px;
}
.custom-head {
    text-align: center;
}
.logo {
    display: block;
	margin: 0 auto;
	max-width: 920px;
	width: auto;
	display: inline-block;
	vertical-align: top;
}
.sticky_header .logo .name {
    margin-top: 5px;
}



.event_slider .featured_thumb {
	float: left;
	height: 140px;
	margin: auto;
	max-width: 280px;
	width: 28%;
}


/****event page*****/
.event_slider .events-wrapper .three-wrap {
	padding: 0 0 0 10px;
}
.event_slider .featured_thumb {
	float: left;
	height: 170px;
	margin: auto;
	max-width: 280px;
	width: 28%;
}
.event_slider .featured_thumb::before {
	bottom: auto;
	height: 44px;
	left: auto;
	right: -2px;
	top: 10px;
	width: 4px;
}

/*------Ladius-----**/
.ladies-section4-subcontent1 {
	float: left;
	width: 58%;
}
.ladies-section4-subcontent2 {
	float: left;
	width: 42%;
}
 



}
